<section id="alert-wrapper" class="ui notification wrapper alert">
  <ul>
    <li>
      <a href="#">
        <div class="alert content">
          Penyewa baru
        </div>
        <p class="ui date">
          18 Agustus 2017
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="alert content">
          Terjadi perubahan data user
        </div>
        <p class="ui date">
          18 Agustus 2017
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="alert content">
          Penyewa baru
        </div>
        <p class="ui date">
          18 Agustus 2017
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="alert content">
          Penyewa baru
        </div>
        <p class="ui date">
          18 Agustus 2017
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="alert content">
          Terjadi perubahan data user
        </div>
        <p class="ui date">
          18 Agustus 2017
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="alert content">
          Penyewa baru
        </div>
        <p class="ui date">
          18 Agustus 2017
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="alert content">
          Penyewa baru
        </div>
        <p class="ui date">
          18 Agustus 2017
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="alert content">
          Terjadi perubahan data user
        </div>
        <p class="ui date">
          18 Agustus 2017
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="alert content">
          Penyewa baru
        </div>
        <p class="ui date">
          18 Agustus 2017
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="alert content">
          Penyewa baru
        </div>
        <p class="ui date">
          18 Agustus 2017
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="alert content">
          Terjadi perubahan data user
        </div>
        <p class="ui date">
          18 Agustus 2017
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="alert content">
          Penyewa baru
        </div>
        <p class="ui date">
          18 Agustus 2017
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="alert content">
          Penyewa baru
        </div>
        <p class="ui date">
          18 Agustus 2017
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="alert content">
          Terjadi perubahan data user
        </div>
        <p class="ui date">
          18 Agustus 2017
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="alert content">
          Penyewa baru
        </div>
        <p class="ui date">
          18 Agustus 2017
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="alert content">
          Penyewa baru
        </div>
        <p class="ui date">
          18 Agustus 2017
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="alert content">
          Terjadi perubahan data user
        </div>
        <p class="ui date">
          18 Agustus 2017
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="alert content">
          Penyewa baru
        </div>
        <p class="ui date">
          18 Agustus 2017
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="alert content">
          Penyewa baru
        </div>
        <p class="ui date">
          18 Agustus 2017
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="alert content">
          Penyewa baru
        </div>
        <p class="ui date">
          18 Agustus 2017
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="alert content">
          Penyewa baru
        </div>
        <p class="ui date">
          18 Agustus 2017
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="alert content">
          Penyewa baru
        </div>
        <p class="ui date">
          18 Agustus 2017
        </p>
      </a>
    </li>
  </ul>
</section>